.bg-yellow{background:#fff100;}
.bg-blue{background:#0056a2 !important;}
.bg-red{background:#ed1c24;}
.bg-gray{background:#f7f7f7;}
.bg-sliver{background:#D7D7D7;}
.bg-lgray{background:#8c8c8c;}
.bg-dgray{background:#333333;}
.fc-blue{color:#0056a2;}
.fc-white{color:#fff;}
.fc-lblack{color:#333333;}
.fc-red{color:#ed1c24;}
.fc-black{color:#000;}
.fc-green{color:#46b450;}
.fc-lgray{color:#7f8182;}
.fs-16{font-size:16px;}
.fs-17{font-size:17px;}
.fs-15{font-size:15px;}
.fs-13{font-size:13px;}
.fs-20{font-size:1.29rem;}
.fs-32{font-size:2rem;}
.fs-52{font-size:4rem;}
body.page-template-page-sidebar .page-sidebar{
	padding:1rem !important;
}
.map-section{position:relative; width:100%;}
.spinner {
	background: url('../images/ajax-loader.gif') center center no-repeat rgba(0,0,0,.5);        
    position: absolute;  
    top: 0;                  
    right: 0;              
    bottom: 0;
    left: 0;
	
	z-index:1;
}
/*.spin-img{background-image:url('images/loading.gif');pos}*/
.map-pagination:hover{cursor:pointer;}
.drill-sidebar, .page-sidebar {background:#f7f7f7;border:1px solid #e2e2e2;padding:0 !important;}
.drill-sidebar li a, .page-sidebar li a{text-transform:capitalize !important;display:block;}
.drill-sidebar > li, .page-sidebar li{  list-style-type: none;
    padding: .5rem .5rem;
    border-bottom: #e2e2e2 2px solid;
}
.page-sidebar li a{
	color:#3d3d3d;
}
.drill-sub-sidebar li:first-child {
    margin-top: 10px;
}
.drill-sub-sidebar li:last-child{margin-bottom:-9px;}
.drill-sidebar li:hover, .drill-sidebar li.active, .page-sidebar li:hover, .page-sidebar li.active{color:#fff; background:#0056a2;cursor:pointer;}.drill-sidebar li:hover a,.drill-sidebar li.active a, .page-sidebar li:hover a{color:#fff;}
ul.drill-sub-sidebar{margin:0;padding:0 !important;}
.drill-sub-sidebar li{    list-style-type: none;
    padding: .5rem 2rem;
    border-top: #e2e2e2 2px solid;
    margin: auto -.5rem;
}
.content_left ul:first-child{padding-top:1rem !important;}
.content_left ul{padding-bottom:0 !important;}
.drill-sub-sidebar li:hover,.drill-sub-sidebar li.active{background:#fff100; cursor:pointer; }.drill-sub-sidebar li:hover a,.drill-sub-sidebar li.active a{color:#0056a2;}
.page-sidebar {
    background: #efefef;
} 
ol.alpha{list-style-type: lower-alpha;}
ul.circle{list-style-type:disc; padding-left:2rem; margin-bottom:.5rem;}
ol.number{list-style-type:decimal;}
ol.lower-roman{list-style-type:lower-roman;}
.debrief > ul,.synopsis > ul,.outline ol,.outline ul {padding-left:14px;}
.act-single > div > h3 {
    border-bottom: 1px solid #efefef;
    margin-bottom: 1rem;
}
.breadcrumb-container {
    border-bottom: 2px solid #efefef;
    padding: 0 0 2rem;
}
.breadcrumb-container a {
    color: #969799;
    font-size: 18px;
    padding: 0 3px;
    text-transform: capitalize;
}
.breadcrumb-container span{font-size:18px;} 
.breadcrumb-container a:hover {
    color: #333;
  
}
select#parenttitle {
    width: 100%;
    margin-bottom: 15px;
}
.download-logo li ,.color-container li,.lyrics-block li{
  list-style-type:none;
}
.gray-border
{border-bottom:2px solid #efefef;}
.pathway-filter .pathway-item {
  background: #fff none repeat scroll 0 0;
  border-bottom: 2px solid #efefef;
  border-top: 2px solid #efefef;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  height: 34px;
  margin-left: 14px;
  padding: 0px 0px;
  line-height: 31px;
}
.pathway-filter div.active .pathway-item { 
  background: #0056a2 none repeat scroll 0 0;
    border-bottom: 2px solid #0056a2;
  border-top: 2px solid #0056a2;
  color:#fff;
}
.pathway-filter > div {
    float: left;
    margin-bottom: 1rem;
    margin-right: 22px;position: relative;
}
.pathway-filter div:before{content:url('../images/abefore_left_corner.png'); height:34px;position:absolute;}
.pathway-filter div:after{content:url('../images/aafter_right_corner.png'); height:34px;position:absolute;}
.pathway-filter div.active:before{content:url('../images/abeforeb_left_corner.png'); height:34px;position:absolute;}
.pathway-filter div.active:after{content:url('../images/aafterb_right_corner.png'); height:34px;position:absolute;}
.single-container-path{background:#f7f7f7; padding:1.5rem 2rem;border: 1px solid #e2e2e2;}
.single-container-path h5{letter-spacing:.5px;font-size:1rem; line-height:18px; margin:0;}
.time-range-filter >div span,.time-range-filter >div input,.time-range-filter >div select{float:left;margin-right:10px;}
.form-submit
{
    clear:both;
    display:table !important;
    margin:0 auto !important;
}
.form-submit:hover
{
    background:#ed1c24 !important;
}
.time-range-filter > div {
    clear: both;
    display: table;
    margin-bottom: 14px;
}
.time-range-filter >div input{width:20%;height:40px; border-radius:none !important; border:#efefef 2px solid !important;padding:4px;}
.time-range-filter >div span{width:15%; text-align:center; padding:6px 0;}
.time-range-filter >div select{  appearance:none;
    position:relative;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none;
    width:45%;border-radius:none !important; border:#efefef 2px solid !important;padding:4px;height:40px;
    background:#fff url("../images/arrow-down.png") no-repeat scroll 75px center;
    }
.group-size-filter > div {float:left;}
#group_max {
    margin: 0 !important;
}
.slider-horizontal 
{margin:1rem 0;}
.group-size-filter > div input,.group-size-filter > div span{float:left;}
.group-size-filter > div input {
    border: 2px solid #efefef;
    height: 40px;
    margin-right: 11%;
    padding: 4px;
    width: 28%;}
.group-size-filter > div span{width:15%; text-align:center; padding:6px 6px 6px 0;}

.sline {  border-bottom: 1px solid #e2e2e2;  margin-bottom:15px;}
.single-container-path .sline span {display: block;padding: 3px 0 9px;}
.sdown h5{padding:0 0 9px;}
.sdown > div{padding: 3px 0 9px; display:block;}
.login-container { border: #efefef 2px solid;  }
.login-form{padding:2rem 3rem 4rem; }
.login-form-inner input {float: left;margin-right: 1%;}
.login-form-inner input[type="text"],.login-form-inner input[type="password"],.sign-in input[type="email"] {
    width: 42%;
    background: #efefef !important;
    border: none !important;
    border-radius:none !important; 
}
.err-login {
    bottom: -2rem;
    color: #f20000;
    position: absolute;
}
.login-form-inner input[type="submit"] {
   
    background: none !important;
    border: 1px solid #ed1c24;
    color: #ed1c24;
    height: 46px;
   /* margin: 5px 0 0;*/
    text-transform: uppercase;
    width:100px;
}
.sign-in input[type="text"],.sign-in input[type="email"],.sign-in input[type="password"]
{
	width:100% !important;
	padding-left:4rem;
	height:52px;
    font-size:15px;

}
.sign-in > div 
{
	position:relative;
	clear:both;
    margin:0 0 30px 0 ;
    height:52px ;
}
.sumbit-form
{
    margin:0 !important;
}
.success,.erroe-msg{ font-weight:bolder;font-size:18px;}
.sign-in .error {
  color: #ef2000;
  display: block;
  font-size: 13px;
  margin: 0;
  padding: 0;
  text-align: left;
}
.sign-in > div i {
    background-position: center center;
    color: #f20000;
    font-size: 17px;
    left: 0;
    padding: 1rem 1.7rem;
    position: absolute;
}
.sign-in input[type="submit"] {
	width:140px;
	margin:0 auto;
	float:none !important;
	height:40px !important;
}
.pr.login-form {
    margin: 0 auto;
    padding: 2rem 0 4rem;
    text-align: center;
    width: 60%;

}
.social-login-container.br{border-right:#efefef 1px solid}
.sl-container{padding:2rem 3rem 3rem; border-bottom:#efefef 2px solid; min-height:197px;}
.social-login-container{text-align:center;}
.theme-4 .apsl-icon-block.icon-facebook{background:none !important; border:#0056a2 1px solid; border-radius:none !important;}
.theme-4 .apsl-icon-block.icon-google{background:none !important; border:#ed1c24 1px solid; border-radius:none !important;}
.theme-4 .fa.fa-facebook,.theme-4 .fa.fa-google{display:none !important;}
.icon-google .apsl-long-login-text{color:#ed1c24;}
.icon-facebook .apsl-long-login-text{color:#0056a2;}
.login-form{padding:3rem 4rem;}
.lg-heading{ text-transform: none; font-size: 1.4rem; letter-spacing: .5px; padding: 0 0 1.5rem;}
.lg-heading span{ background: #0056a2; display: block; width: 63px; height: 2px; background-position: center center; text-align: center; margin: 13px auto;}
.top_sign_login i{display:block;margin-bottom:0.3rem;}
.content-container{padding:3rem 0;}
.outcome-block > li:last-child{margin-right:0;width:191px;}
.primary-color-container .color-container li{border:1px solid #d7d7d7;}
.primary-color-container .color-container li .color-block{height:142px;}
.primary-color-container .color-container li h5,.primary-color-container .color-container li span{padding:0.2rem 1.5rem;}
.sogray-container .color-container li .color-block{height:116px;width:116px;border-radius:50%;}
.sogray-container .color-container li{margin-right:3.3rem;}
ul.color-container{margin:0;padding:0;}
.color-container li{float:left;margin-right:1.8rem;padding-bottom:1rem;}
.color-container li h5{letter-spacing:0;font-family:Lato;font-size:18px;text-transform:capitalize;}
.color-container li .color-block{height:142px;margin-bottom:1rem;}
.color-container li span{display:block;}
.color-container li:last-child{margin-right:0;}
.lato-container *{font-family:"Lato",sans-serif;}
.kalam-container *{font-family:"kalambold";}
.download-zip-container .zip-container-icon{float:left;}
.download-zip-container .zip-content{float:left;}
.zip-container-icon a{color:#333;font-size:3rem;}
.download-zip-container:hover .zip-container-icon a{color:#0056a2;}
.download-zip-container:hover .zip-content h5,.download-zip-container:hover .zip-content h5 span{color:#ee1c25;}
.zip-content h5{font-size:20px;padding:8px 19px 0;text-transform:capitalize;color:#333;}
.zip-content h5 span{color:#959595;display:block;font-size:17px;padding:0;text-transform:capitalize;}
.color-usage-conatainer .color-container li{height:43px;padding:0;margin:0;}
.color-usage-conatainer ul.color-container{display:block;}
.color-usage-conatainer .color-container li:first-child{width:55%;}
.color-usage-conatainer .color-container li:nth-child(2){width:34%;}
.color-usage-conatainer .color-container li:last-child{width:11%;}
.variation-block h3{font-size:1.5rem;color:#333333;padding:10px 0;}
.download-logo{display:table;margin:21px 0px !important;}
.download-logo li{float:left;padding:0 5px;font-size:17px;line-height:14px;}
.download-logo li a{color:#ed1c24;text-transform:uppercase;}
.download-logo li:nth-child(4) ,.download-logo li:nth-child(5){border-left:2px solid #333;}
.top_sign_login{background:rgba(0, 0, 0, 0) url("../images/sprite.png") repeat scroll 0 0;height:94px;line-height:1;padding:9px 18px;position:absolute;right:0;text-align:center;top:-2px;width:98px;}
.outcome-block{display:table;margin:0 auto;}
.outcome-block h5{font-family:"Lato",sans-serif;font-size:15px;text-align:center;}
.outcome-block h5 span{display:inline-block;font-family:"kalambold";font-size:14px;}
.outcome-block li{list-style-type:none;float:left;width:170px;}
.logo-container a img{margin:0 auto;}
.header{background:url("../images/header.jpg") no-repeat center center;border-top:2px solid #fff;background-size:cover;}
.copy-right p{margin:0;}
.footer-menu li,.address{list-style-type:none;font-weight:bold}
.menu-container-block{position:relative;}
.search-icon-block{color:#0056a2;position:absolute;cursor:pointer;}
.mega-menu{padding-top:20px !important;}
.search-icon-block:hover{background:url('url("../images/menu_arrow.png")');}
.search-block{display:none;}
.search-block{margin:1rem 0;}
.search-block input[type="search"]{background:#f7f7f7 none repeat scroll 0 0;border:medium none;border-radius:0;float:left;line-height:44px;width:75%;padding-left:4rem;}
.search-block .search-form .search-submit{background:#fff none repeat scroll 0 0;border:1px solid #ed1b26;border-radius:0;color:#ed1b26;float:left;font-size:1.1rem;font-weight:bolder;height:43px;left:2rem;padding:0;position:relative;text-transform:uppercase;top:11px;width:100px;}
.search-block .search-form{position:relative;}
.search-block .search-form i.fa{color:#ed1b26;font-size:1.2rem;left:0;padding:23px;position:absolute;}
.search-block .screen-reader-text{position:relative;}
.grid{position:relative;margin:0 auto;max-width:1000px;list-style:none;text-align:center;}
.grid figure{position:relative;float:left;overflow:hidden;margin:10px 1%;max-width:480px;max-height:360px;width:48%;background:#3085a3;text-align:center;cursor:pointer;}
.grid figure img{position:relative;display:block;min-height:100%;max-width:100%;opacity:0.8;}
.grid figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.grid figure figcaption::before,
.grid figure figcaption::after{pointer-events:none;}
.grid figure figcaption,
.grid figure figcaption > a{position:absolute;top:0;left:0;width:100%;height:100%;}
.grid figure figcaption > a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0;}
.grid figure h2{font-weight:300;}
.grid figure h2 span{font-weight:400;font-family:lato;font-size:18px;text-transform:capitalize;display:block;line-height:3px;}
.grid figure h2,
.grid figure p{margin:1.8rem 0;}
.iwt-container .grid figure{width:502px;height:243px;background:#fff;border:2px solid #e1e1e1;}
figure.effect-sadie figcaption::before{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(237,28,36,0.8);content:'';opacity:0;-webkit-transform:translate3d(0,50%,0);transform:translate3d(0,50%,0);}
figure i{font-size:2rem !important;color:#333333;position:relative;top:19%;}
figure.effect-sadie h2{position:absolute;top:45%;left:0;width:100%;font-size:2.5rem;color:#333333;-webkit-transition:-webkit-transform 0.35s, color 0.35s;transition:transform 0.35s, color 0.35s;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0);}
figure.effect-sadie figcaption::before,
figure.effect-sadie p{-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;}
figure.effect-sadie:hover h2{color:#fff;-webkit-transform:translate3d(0,-35%,0) translate3d(0,-40px,0);transform:translate3d(0,-35%,0) translate3d(0,-40px,0);}
figure.effect-sadie:hover figcaption::before{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
figure.effect-sadie:hover i{opacity:0}
.readmore-line{color:#ff0000;padding:10px 20px;border:#ff0000 1px solid;-webkit-transition:-webkit-transform 0.7s, color 0.7s;transition:transform 0.7s, color 0.7s;margin:10px 0;}
.readmore-line:hover{background:#0056a2;border:#fff100 1px solid;color:#fff100;}
.owl-nav{bottom:28%;left:-32px;position:absolute;width:100%;}
.testimonal_container{background:url('../images/test_bg.jpg');}
.testimonal_container .testimonal_inner{position:relative;max-width:339px;}
.testimonal_inner_content{background:#fff none repeat scroll 0 0;border-radius:3px;bottom:0;height:280px;padding:50px 49px 21px;position:relative;text-align:center;}
.testimonal_inner img{border:4px solid #fff;border-radius:50%;height:100px;left:50%;width:100px !important;position:relative;top:47px;margin-left:-60px;z-index:1;}
.testimonal_inner_content h6{margin:0;padding:10px 0;font-size:"kalambold";}
.testimonal_container h3::after{border-bottom:2px solid #fff !important;}
h3.heading{margin:0 0 3rem;position:relative;}
h3.heading::after{border-bottom:1px solid #0056a2;bottom:-15px;content:"";left:50%;margin-left:-38px;position:absolute;width:60px;}
h3.heading-left{margin:0 0 3rem;position:relative;}
h3.heading-left::after{border-bottom:1px solid #0056a2;bottom:-15px;content:"";left:0%;position:absolute;width:60px;}
.tool-tip-block p{margin:0 auto;text-align:center;}
.tool-tip-block{background:#f7f7f7 none repeat scroll 0 0;border:1px solid #d7d7d7;font-size:1.5rem;padding:3.5rem 0rem;text-align:center;margin-bottom:2.5rem;}
.tool-tip-block h4{padding:.5rem 0 2.5rem !important;}
.tool-tip-block a{border-bottom:#d7d7d7 2px dashed;}
.music-track .zip-container-icon a{color:#333;font-size:26px !important;}
.pagination span, .pagination a{border: 2px solid #0056a2;padding: 5px 10px; margin:5px 5px;background:#0056a2; color:#FFF;box-shadow:none;display:inline-block;}
/*.pagination span.current{color:#ed1c24;}*/
.pagination a:hover, .pagination a.inactive:hover, .pagination span.current{background: #fff100;border: 2px solid #fff100;color:#0056a2 !important;}
.error-404 h1.404{font-size:5.5rem;}
.error-404 .search-block{display:block;}
.search-results h2.entry-title{
	font-size:1.5rem;
	text-align:left;
}
.search-results h1.page-title{
	font-size:1.75rem;
}
body.page-template-page-activity-search ul, main ol{
	padding-left:2rem;
}
main .container{
	margin-bottom:2.5rem;
	margin-top:2.5rem;
}
main .heading > .container {
	margin-top:0 !important;
	margin-bottom:0 !important;
}
body.page-template-page-administration main .container{
	margin-bottom:0 !important;
}
ul.outcome-block {
	padding-left:0 !important;
}
.list-style-none{
	list-style:none;
}
tr{
	border-bottom: 1px solid #000;
}
table p{
	margin-bottom:0;
}
li.conference_content {
    list-style: inside;
    padding-left: 20px;
    line-height: 29px;
    padding-top: 5px;
}
.conference{margin-top:2rem;}
.map-block-lable lable{color:#000; font-weight:700; padding:5px 0; }
.map-block-lable{border:#000 2px solid; border-right:none; background:#ccc;margin:0 15px;}
.map-block {border-bottom:#000 2px solid;border-left:#000 2px solid;  margin:0 15px;}
.map-block div,.map-block-lable div{border-right:#000 2px solid;}
.mb .map-block:nth-child(odd){background:#eee;}
.mb {
    margin-bottom: 2rem;
    height: 411px;
    overflow-x: hidden;
}
.map-block a{ font-weight:700;padding:10px 0;line-height:30px; cursor:pointer;}
.user_content h3{	line-height:1.3;color: #333;font-weight: 600; font-size:1.45rem;}
.user_content h4,.conference_content{line-height:1;font-family: 'Lato', sans-serif;font-weight: 500; font-size:1.2rem;}
.user_avater img{border-radius: 50%;width: 120px;text-align: center;margin: 0 auto;display: table;max-width: 100%;height: auto !important;}
.user_list_section{padding:1rem 0;}
.conference_content a{border:none;line-height:1; text-transform:capitalize !important;font-family: 'Lato', sans-serif;font-weight: 500; font-size:1.2rem !important;color: #333333 !important;}
.conference_content a:hover{color:#0056a2;}
h3.user_district{padding-top:1rem;font-size:1.5rem;}
ol, ul{
	padding-bottom:1rem;
}
.m-a{
	margin:0 auto;
}
table {
  width:100%;
  table-layout: fixed;
}
.sidebyside-img img{
	float:left;
}
.sidebyside-img{
	text-align:center;
	margin:0 auto;
	display:table;
}
table.parade-marshal tr{
	border-bottom:none;
}
table.parade-marshal th:last-child, table.parade-marshal td:last-child, table.parade-marshal td{
	padding:15px 6px;
}
table.parade-marshal{
	table-layout:fixed;
}
.map-pagination .pagination span.tp-pa{
	display:none;
}
.map-pagination .pagination{
	margin:0;
	padding-bottom:1rem;
}
.map-pagination .pagination span, .map-pagination .pagination a{
	margin:5px 3px;
	padding:2px 6px;
	font-size:12px;
}



/*body.page-child .container{margin-bottom:0 !important;margin-top:0 !important;}*/
/*media-queries*/
@media screen and (min-width:1170px){
  .so-content-container {
    float: left;
    width: 60%;
}
.sow-image-container {
    float: left;
    margin-top: 5%;
    width: 40%;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-align-bottom-right > ul.mega-sub-menu{right:-70px !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item{padding:0 9px !important;}
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu{margin-top:19px !important;}
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade"] li.mega-menu-item > ul.mega-sub-menu{transition-duration:200ms;transition-timing-function:ease-in;transition-property:opacity, visibility;}
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu{margin-top:19px !important;}
#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"].mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu{margin-top:19px !important;}
#mega-menu-wrap-primary #mega-menu-primary[data-effect="slide_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary[data-effect="slide_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu{margin-top:19px !important;transition-duration:200ms;transition-timing-function:ease-in;transition-property:margin-top, visibility;}
.mega-sub-menu::before{content:' ';background:url("../images/menu_arrow.png");height:20px;left:50%;margin-left:-30px;position:absolute;top:-13px;width:20px;}
.outcome-container{background:url('../images/outer-comes.jpg') no-repeat center top;}
.search-icon-block{margin-top:-3px;top:50%;right:0;}
.tool-tip-block p{width:38%;}
.navbar{height:62px !important;}
.outcome-block li{margin-right:50px;padding:0;}
.owl-prev{background:url('../images/left.png') no-repeat;bottom:14px;left:-4rem;position:relative;text-indent:-9999px;width:17px;height:28px;}
.owl-next{background:rgba(0, 0, 0, 0) url("../images/right.png") no-repeat scroll 0 0;position:absolute;right:-8rem;top:-22px;width:17px;height:28px;text-indent: -99999px;}
.primary-color-container .color-container li{width:252px;}
}
.page-sidebar {
	padding:1rem;
}
@media screen and (min-width:768px){

}
@media screen and (max-width:1170px){
  .so-content-container {
    float: left;
    width: 60%;
}
.sow-image-container {
    float: left;
    margin-top: 5%;
    width: 40%;
}
.outcome-block li{padding:0 20px;text-align:center;}
.tool-tip-block p{width:58%;}
.search-icon-block{left:0;margin-top:-10px;top:20px;}
.primary-color-container .color-container li{width:200px;}
.iwt-container .grid figure{width:450px;}
}
@media screen and (min-width:1170px){
   #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{
      padding:0px 15px 0px 15px !important;
      font-size:15px !important;
   }
}
@media screen and (max-width:992px){
  .so-content-container ,.sow-image-container{
    float: none;
    width: 100%;
}
.sow-image-container
{text-align:center;}

.outcome-block{width:71%;}
.gird > a{display:inline-block;}
.outcome-block li{width:164px;}
ul.color-container{text-align:center;display:table;margin:0 auto;}
.color-container li h5, .color-container li span{text-align:left;}
.tool-tip-block p{font-size:1rem;width:60%;}
.footer-top img{margin:20px auto;}
.footer-widget{margin-bottom:20px;}
}
@media screen and (max-width:800px){
	.search-block .search-form .search-submit{
		font-size:14px;
	}
}
@media screen and (max-width:768px){.tooltip{display:none;}
.primary-color-container .color-container li{float:none;margin:0 auto 2rem;width:282px;}
.sogray-container ul.color-container{display:table;margin:0 auto;padding:0;}
.sogray-container .color-container li{margin-right:1.5rem;}
.video-container iframe{width:100% !important;}
.outcome-block{width:60%;}
.address{margin-bottom:30px;}
.user_content{text-align:center;}
.user_list_section{padding-bottom:3rem;}
.user_district{text-align:center;}
}
@media screen and (max-width:640px){.sogray-container .color-container li{float:none !important;margin:0 auto;}
.outcome-block{width:65%;}
.iwt-container .grid figure{width:100%;}
.owl-item{text-align:center;}
.item{display:inline-block;margin:0 auto;}
.login-form-inner input[type="text"], .login-form-inner input[type="password"], .sign-in input[type="email"]{width:100%;display:block;margin:10px 0;}
.sign-in > div i{padding: 1.5rem 1.7rem;}
.login-form-inner input[type="submit"]{text-align:center;display:table;float:none;}
table.march-music td{
	font-size:14px;
}
}
@media screen and (max-width:580px){.outcome-block{width:85%;}
.zip-content h5{color:#333;font-size:14px;padding:20px 19px 0;text-transform:capitalize;}
ol,ul,main ol{padding-left:10px;margin-left:0;}
}
@media screen and (max-width:480px){.primary-color-container .color-container li{width:100%;}
.logo-container a img{transform:scale(0.65);}.outcome-block{width:33%;}
.search-block input[type="search"], .search-block .search-form .search-submit{float:none;display:block;margin:0 auto;}
.search-block .search-form .search-submit{left:0;}
.search-block .search-form i.fa{display:none;}
.search-block input[type="search"]{padding-left:1rem;}
.heading h2{font-size:2rem;}
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-align-bottom-right > ul.mega-sub-menu{right:0;}
.mega-sub-menu{margin-top:40px !important:right:20px;}
.mega-sub-menu li a{border-bottom:1px solid #e1e1e1 !important;margin:0 !important;padding:0px 8px !important;line-height:33px !important;}
.mega-sub-menu li{padding:10px 8px !important;}
}